Introduction to OnAir Record

OnAir Record can perform a non stop recording of the broadcasted signal, substituting video and other kinds of media.


What´s new

Here you find a desciption of the features that are added to the latest version of OnAir Record.

Version 3.000

  • Dongle copy protection
  • Lower use of system ressources


Log in

To start OnAir Record you need a log in code. The code gives access to the system and controls application properties like fonts, color and window size only.

Your log in code is provided by the system administrator.

When OnAir Record is first installed the default log in code is "1".

Log in
1. Run the OnAir Record application
2. Type your log in code and press the Ok button


Log out

You need a log in code to log out of OnAir Record.

Log out
1. Menu External - Log out
2. Write your log in code [Ok]


Recording

After a successful log in OnAir Record will immediate go into recording mode. In recording mode OnAir Record is recording the signal passed to the sound card.

Recording ends on a success full log out.

A recording in OnAir Record is 24 hours non-stop recording. The recording is saved in one file.

The recording process can be seen at the top of the main window. A progress bar is indicating the progress of the present recording session. At the ends of the progress bar you see the start and stop time. At the center of the progress bar you see the present time. At the right of the progress bar a signal meter is indicating the signal level.


Empty

At the end of a recording session (24 hours) the recording is saved in a temporary file. The "Empty" button becomes active and the PC starts a beep sound.

You now have 24 hours to empty/copy the file to a MO drive. Insert the MO media with the correct number and click at the Empty button. After a success full copy the Empty button will deactivate.

If you do not copy the file to a MO media before the temporary storage media is full, the recording will be paused and the PC starts a more intense beeping.


Copy MO

You can copy a MO media by clicking the button "Copy MO" at the top right.


Monitoring

You can monitor the present recording session or any recording on a MO media.

Monitoring
1. Select media at the combo box at the bottom right
2. Click the "Play/stop" button
3. Navigate in the monitoring session using the scroll bar

You can start a monitor session at any time. The recording session will not stop. A Empty session or a MO copy session will be temporary paused during a monitor session.


Graphic/update

The "Graphic/update" button will show you a graphic representation of the monitor session. This will improve the navigating and makes it easy to locate a signal drop out.

Click in the graphic for navigating.


PC Crash

A re boot after a PC crash will automatically result in a log in. You have 60 seconds to start a media scan or start another interaction with the operating system.


Log in

To setup OnAir Record you need to log in using the supervisor log in code. After a successful supervisor log in you will see the supervisor setup window.

Note: When OnAir Record is first installed the default log in code is "1".


Supervisor setup

A window where you have access to setup, log in/out and some utilities.

Log out
Return to the Log in window. You need to reenter a log in code to get access to OnAir Record.

Close
Log out and close the application.

Log in
Goto the main window.

System
Functionality of OnAir Record. See other help topics.

Sys tool
Utilities. See other help topics.

Users
Manage users, log in codes, directory access and more. See other help topics.


Manage users

A user is a person who have access to OnAir Record. OnAir Record identifies a user by the log in password. For every user you can setup access to directories.

System administrator
The user at the top of the list is the system administrator. Only the administrator can make changes to the setup.

Add a user
1. Mark a user in the "User" window
2. Click the Edit button
3. Write a personal log in code for this user
4. Write a name that identifies the user
5. When OnAir Record is running as a shell, you can end the Windows session from OnAir Record. The "Exit possible" gives a user right to end a Window session. Normally the "Exit possible" is unmarked.
6. Click the Add button

Edit a user
1. Mark a user in the "User" window
2. Click the Edit button
3. Write a personal log in code for this user
4. Write a name that identifies the user
5. When OnAir Record is running as a shell, you can end the Windows session from OnAir Record. The "Exit possible" gives a user right to end a Window session. Normally the "Exit possible" is unmarked.
6. Click the Rename button

Delete a user
1. Mark a user in the "User" window
2. Click the Delete button
3. Click Ok to delete the user


Using Sys tools

Here you have access to some disc tools and the operating system. This window is normally used if this installation is running as a shell.

Scan disc
Run the Scan disc tool installed with Windows.

Defrag
Run the Defrag tool installed with Windows.

Windows
Run a Window desktop in a window.

Close
Close the System tool window and return to the Supervisor setup window.


Sound card

Select the sound card to be used for recording and playback. Move the scroll bar to select the number of the sound card you want to use.

"0" is no sound card selected.

"1" and up is the different sound cards install on the PC.


Storage time

Storage unit
This is the duration of the recording session. Select 24 hour or 48 hour. The file of a recording session will fit on a 640 Kb or 1,2 Mb MO media.

Storage period
This is the period you want to store the recording sessions. You need a MO media for every 24 or 48 hour, dependent of the media capacity. Be sure to have enough media for the selected period.


Drives

MO drive
The drive letter for the MO drive

Storage drive
This is the drive where the recorded file is stored temporary. After a recording session the temporary file is transferred to the MO drive.

Copy drive
This drive is used as a temporary drive when you are copying a MO media.


Time for recording

OnAir Record has a recording session of 24 or 48 hours. Time for recording is the start time for a recording session.

The recording will begin immediately after a success full log in. OnAir Record will fill unrecorded periods with a no volume signal.


Registration

All applications in the Radiohost system is first installed as demo versions where some critical functions is not working properly. When you register an application, make sure that the application is installed on the computer from where you want to use it. You can not move a registered application to a different computer.

Registration
1. Install the application on the computer you want to run the application from
2. Select the Register application installed with the application
3. Copy the code in the edit field
4. Send the code to Radiohost by e-mail
5. Pay the registration amount to Radiohosts account or send a check
6. Receive a decode to the application
7. Re run the Register application
8. Click the Registration button
9. Submit the decode in the edit field
10. Write you stations name
11. Click the Ok button

The application is now running with no disfunctions and you can begin to use it as an assistant to your work.

Note: See our homepage on www.radiohost.com for more information of how to register.